## mxfb-accessories 07.17.21

=== debian/changelog ===
mxfb-accessories (07.17.21) mx; urgency=medium

  * Corrected date

 -- Jerry Bond <jb@X1Cmx>  Sat, 17 Jul 2021 18:52:40 -0400

mxfb-accessories (unknown) mx; urgency=medium

  * Initial release. (Closes: #XXXXXX)
  * Added config for Settings manager
  * Corrected control and install files

 -- Jerry Bond <jb@X1Cmx>  Sat, 17 Jul 2021 18:43:30 -0400

## mxfb-accessories 07.22.21

=== debian/changelog ===
mxfb-accessories (07.22.21) mx; urgency=medium

  * added mxfb-quickshot and conf
  * added tint2session, corrected help file location
  * updated toolbox desktop file
  * ready for release

 -- Jerry Bond <jb@X1Cmx>  Thu, 22 Jul 2021 16:01:37 -0400

## mxfb-accessories 07.28.21

=== debian/changelog ===
mxfb-accessories (07.28.21) mx; urgency=medium

  * final changes for release

 -- Jerry Bond <jb@X1Cmx>  Wed, 28 Jul 2021 19:27:29 -0400

mxfb-accessories (07.23.21) mx; urgency=medium

  * corrected use of switch in tint2 manager

 -- Jerry Bond <jb@X1Cmx>  Fri, 23 Jul 2021 15:29:16 -0400

## mxfb-accessories 25.10.02mx25

=== translations_script/Makefile ===
#!/usr/bin/make -f

PKGNAM := mxfb-accessories

BUILD  := ././build
PO_DIR := ./po
XDGDIR := ../xdg

LCMSGS := LC_MESSAGES/$(PKGNAM).mo

DESKTOP_IN := $(wildcard $(XDGDIR)/*.desktop.in)
DESKTOP    := $(addprefix $(BUILD)/xdg/,$(notdir $(basename $(DESKTOP_IN))))

ifneq ($(strip $(LINGUAS)),)
  LINGUAS := $(sort $(LINGUAS))
  $(file >$(PO_DIR)/LINGUAS)
  $(foreach po,$(LINGUAS),$(file >>$(PO_DIR)/LINGUAS,$(po)))
else ifneq ($(wildcard $(PO_DIR)/LINGUAS),)
  LINGUAS := $(sort $(strip $(shell grep '^[[:space:]]*[a-z]' $(PO_DIR)/LINGUAS)))
else
  LINGUAS := $(sort $(basename $(notdir $(wildcard $(PO_DIR)/*.po))))
  $(foreach po,$(LINGUAS),$(file >>$(PO_DIR)/LINGUAS,$(po)))
endif

LOCALE := $(addprefix $(BUILD)/locale/,$(addsuffix /$(LCMSGS),$(LINGUAS)))

all: clean locale desktop

locale: $(LOCALE)

$(BUILD)/locale/%/$(LCMSGS): $(PO_DIR)/%.po
	@mkdir -p $(BUILD)/locale/$*/LC_MESSAGES
	@echo "  " $@ 
	@msgfmt $< -o $@ 

desktop: $(DESKTOP)

$(BUILD)/xdg/%.desktop: $(XDGDIR)/%.desktop.in
	@mkdir -p $(BUILD)/xdg
	@echo "  " $@ 
	msgfmt --desktop --template $< -d $(PO_DIR) -o $@ 
	@sed -i '/^#/d' $@
	@sed -i 's/\[${PKGNAM}_/\[/' $@

clean:
	-@rm  -f $(DESKTOP)
	-@rm -rf $(BUILD)

.PHONY: all clean locale desktop

## mxfb-accessories 07.29.21

=== debian/changelog ===
mxfb-accessories (07.29.21) mx; urgency=medium

  * removed dockmaker icons

 -- Jerry Bond <jb@X1Cmx>  Fri, 30 Jul 2021 14:31:24 -0400

=== debian/control ===
Source: mxfb-accessories
Section: system
Priority: optional
Maintainer: Jerry3904<jerry@mxlinux.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.6
Homepage: https:/mxlinux.org

Package: mxfb-accessories
Architecture: all
Depends: 
Breaks: mxfb-goodies (<< 21.05.01)
Conflicts: mxfb-goodies (<< 21.05.01) 
Replaces: 
Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 21.08.06

=== debian/changelog ===
mxfb-accessories (21.08.06) mx; urgency=medium

  * adjusted mxfb-tint2-manager
  * adjusted tint2session
  * added mxfb-edit

 -- fehlix <fehlix@mxlinux.org>  Thu, 05 Aug 2021 01:03:54 +0000

mxfb-accessories (07.29.22) UNRELEASED; urgency=medium

  * changed icon for settings manager
  * updated install, desktop file

 -- Jerry Bond <jb@X1Cmx>  Sun, 01 Aug 2021 18:16:37 -0400

## mxfb-accessories 21.08.11

=== debian/changelog ===
mxfb-accessories (21.08.11) mx; urgency=medium

  * Non-maintainer upload.
  * added Backgrounds and components to Settings manager
  * 

 -- Jerry Bond <jb@X1Cmx>  Wed, 11 Aug 2021 13:49:05 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: 
+Depends: nitrogen
 Breaks: mxfb-goodies (<< 21.05.01)
 Conflicts: mxfb-goodies (<< 21.05.01) 
 Replaces:

## mxfb-accessories 21.08.14

=== debian/changelog ===
mxfb-accessories (21.08.14) mx; urgency=medium

  * corrected Settings list to remove double

 -- Jerry Bond <jb@X1Cmx>  Sat, 14 Aug 2021 15:58:27 -0400

## mxfb-accessories 21.08.15

=== debian/changelog ===
mxfb-accessories (21.08.15) mx; urgency=medium

  * corrected menu-generator and recent-files to avoid log out/in

 -- Jerry Bond <jb@X1Cmx>  Sun, 15 Aug 2021 11:08:15 -0400

## mxfb-accessories 21.09.01

=== debian/changelog ===
mxfb-accessories (21.09.01) mx; urgency=medium

  * added mxfb-trashcheck for Settings manager
  * added lightdm-gtk-greeter to control file
  * removed webcamoid and mx-welcome from settings
  * updated trashcheck version and settings

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 20:23:52 -0400

## mxfb-accessories 21.09.03

=== debian/changelog ===
mxfb-accessories (21.09.03) mx; urgency=medium

  * added missing %H to quickshot
  * 

 -- Jerry Bond <jb@X1Cmx>  Thu, 02 Sep 2021 16:03:53 -0400

## mxfb-accessories 21.09.29

=== debian/changelog ===
mxfb-accessories (21.09.29) mx; urgency=medium

  * upgraded trashcheck 
  * added desktop file for quickshot
  * added apps for top and border overlay
  * modified top and borders per fehlix, modified
  * added desktop files for top and borders

 -- Jerry Bond <jb@X1Cmx>  Wed, 29 Sep 2021 06:28:20 -0400

## mxfb-accessories 21.10.01

=== debian/changelog ===
mxfb-accessories (21.10.01) mx; urgency=medium

  * Non-maintainer upload.
  * Final small changes for RC

 -- Jerry Bond <jb@X1Cmx>  Fri, 01 Oct 2021 12:58:50 -0400

mxfb-accessories (21.09.30-2) mx; urgency=medium

  * adjusted mxfb-menufont, mxfb-borders, mxfb-top 

 -- fehlix <fehlix@mxlinux.org>  Thu, 30 Sep 2021 08:31:50 +0000

mxfb-accessories (21.09.30-1) mx; urgency=medium

  * adjusted working version mxfb-menufont

 -- fehlix <fehlix@mxlinux.org>  Wed, 29 Sep 2021 23:01:18 +0000

mxfb-accessories (21.09.30) UNRELEASED; urgency=medium

  * added mxfb-menufont, still in development
  * added desktop file and icon for menufont

 -- Jerry Bond <jb@X1Cmx>  Wed, 29 Sep 2021 14:38:29 -0400

## mxfb-accessories 21.10.03

=== debian/changelog ===
mxfb-accessories (21.10.03) mx; urgency=medium

  * corrected desktop files with empty lines
  * added conky refresh to menu-generator

 -- Jerry Bond <jb@X1Cmx>  Sun, 03 Oct 2021 07:12:46 -0400

## mxfb-accessories 21.10.05

=== debian/changelog ===
mxfb-accessories (21.10.05) mx; urgency=medium

  * upgraded translations of desktop files
  * ready for RC2

 -- Jerry Bond <jb@X1Cmx>  Tue, 05 Oct 2021 19:10:48 -0400

## mxfb-accessories 21.10.06

=== debian/changelog ===
mxfb-accessories (21.10.06) mx; urgency=medium

  * update menu-generator to remove apt error

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 Oct 2021 20:53:40 -0400

## mxfb-accessories 21.10.14

=== debian/changelog ===
mxfb-accessories (21.10.14) mx; urgency=medium

  * simplified Settings Manager layout

 -- Jerry Bond <jb@X1Cmx>  Thu, 14 Oct 2021 06:07:18 -0400

## mxfb-accessories 21.10.15

=== debian/changelog ===
mxfb-accessories (21.10.15) mx; urgency=medium

  * updated desktop files

 -- Jerry Bond <jb@X1Cmx>  Thu, 14 Oct 2021 20:00:38 -0400

## mxfb-accessories 21.10.17

=== debian/changelog ===
mxfb-accessories (21.10.17) mx; urgency=medium

  * corrected desktop file for Setting Manager

 -- Jerry Bond <jb@X1Cmx>  Sun, 17 Oct 2021 13:17:07 -0400

## mxfb-accessories 21.10.18

=== debian/changelog ===
mxfb-accessories (21.10.18) mx; urgency=medium

  * fix menu-generator 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Oct 2021 20:55:40 -0400

## mxfb-accessories 21.10.19

=== debian/changelog ===
mxfb-accessories (21.10.19) mx; urgency=medium

  * add removal of apt hook

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Oct 2021 23:15:23 -0400

## mxfb-accessories 21.11.26

=== debian/changelog ===
mxfb-accessories (21.11.26) mx; urgency=medium

  * Non-maintainer upload.
  * added 12/24hr toggle to tint2 manager

 -- Dolphin Oracle <jb@mx>  Fri, 26 Nov 2021 11:39:23 -0500

## mxfb-accessories 22.03.29mx19

=== debian/changelog ===
mxfb-accessories (22.03.29mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 10 Apr 2022 16:15:58 -0400

mxfb-accessories (22.03.29mx21) mx; urgency=medium

  * revised icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Mar 2022 18:49:55 -0400

mxfb-accessories (22.03.28) mx; urgency=medium

  * added mxfb-comfort

 -- Dolphin Oracle <jb@mx>  Mon, 28 Mar 2022 16:26:04 -0400

## mxfb-accessories 22.08.26

=== debian/changelog ===
mxfb-accessories (22.08.26) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Aug 2022 22:05:44 -0400

mxfb-accessories (22.08.18) mx; urgency=medium

  * added few more desktop file translations

 -- Jerry <jb@mx>  Sun, 21 Aug 2022 06:06:03 -0400

mxfb-accessories (22.08.17) mx; urgency=medium

  * Non-maintainer upload.
  * added new app mxfb-look

 -- Jerry <jb@mx>  Wed, 17 Aug 2022 20:25:30 -0400

## mxfb-accessories 22.08.26+1

=== debian/changelog ===
mxfb-accessories (22.08.26+1) mx; urgency=medium

  * update mxfb-menu-generator script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 21 Sep 2022 23:00:23 -0400

## mxfb-accessories 22.08.26+2

=== debian/changelog ===
mxfb-accessories (22.08.26+2) mx; urgency=medium

  * spaces in file names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Sep 2022 23:43:02 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen
+Depends: nitrogen 
 Breaks: mxfb-goodies (<< 21.05.01)
 Conflicts: mxfb-goodies (<< 21.05.01) 
 Replaces:

## mxfb-accessories 22.08.26+3

=== debian/changelog ===
mxfb-accessories (22.08.26+3) mx; urgency=medium

  * additional checks in menu-generator

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Sep 2022 21:51:34 -0400

## mxfb-accessories 22.08.26+4

=== debian/changelog ===
mxfb-accessories (22.08.26+4) mx; urgency=medium

  * fix checks that I broke last time 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Sep 2022 21:35:08 -0400

## mxfb-accessories 22.11.07

=== debian/changelog ===
mxfb-accessories (22.11.07) mx; urgency=medium

  * release cleaned-up mxfb-accessories 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Nov 2022 19:34:39 -0500

mxfb-accessories (22.11.06) mx; urgency=medium

  [ Jerry ]
  * added new mx-rofi-manager and components
  * updated other small items
  * adjusted install targets
  * brought up ICONPATH to top so first yad would show
  * added 2 alt MX themes
  * modified rofi-help
  * added mxrm-helptext-position
  * adjusted install file
  * updated mx-rofi-manager to v7

  [ Dolphin Oracle ]
  * update translations

  [ Jerry ]
  * upgraded rofi-manager to v8
  * added new configs and templates
  * final changes for public testing beta
  * upgraded rofi-manager to v10
  * final minor changes for beta release

 -- Jerry <jb@mx>  Sun, 06 Nov 2022 19:12:25 -0500

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: mxfb-accessories
 Architecture: all
 Depends: nitrogen 
-Breaks: mxfb-goodies (<< 21.05.01)
-Conflicts: mxfb-goodies (<< 21.05.01) 
+Breaks: mxfb-goodies (<< 22.08.26)
+Conflicts: mxfb-goodies (<< 22.08.26) 
 Replaces: 
 Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 22.11.08

=== debian/changelog ===
mxfb-accessories (22.11.08) mx; urgency=medium

  * put back mxfb-comfort desktop file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Nov 2022 22:28:31 -0500

## mxfb-accessories 23.02.11

=== debian/changelog ===
mxfb-accessories (23.02.11) mx; urgency=medium

  * update translations
  * updated quickshot 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Feb 2023 18:04:09 -0500

mxfb-accessories (23.02.10) mx; urgency=medium

  [ fehlix ]
  * Backup the config file only when changes have been made
  * Add title to the help message
  * Adjust check of config parameters that user can change
  * Readjust translator comments
  * Set debhelper compatibility level v10

  [ Jerry ]
  * Reviewed and ready for translations

 -- Jerry <jb@mx>  Sun, 05 Feb 2023 12:46:20 -0500

mxfb-accessories (23.02.01+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Reworked Help and Hints 

 -- Jerry <jb@mx>  Sat, 04 Feb 2023 14:02:00 -0500

mxfb-accessories (23.02.01) mx; urgency=medium

  mxfb-quickshot adjustments:
  * use xdg-user-dir PICTURES
  * adjust help messages
  * add help message dismiss check
  * add "safer-source" instead of sourcing user conf file
  * allow only system wide defined parameters to be changed by user
  * add translator comments
  * code restructure

 -- fehlix <fehlix@mxlinux.org>  Fri, 03 Feb 2023 17:36:26 -0500

mxfb-accessories (23.01.07) UNRELEASED; urgency=medium

  * upgraded quickshot to beta for testing

 -- Jerry <jb@mx>  Tue, 17 Jan 2023 17:44:08 -0500

mxfb-accessories (23.01.06) mx; urgency=medium

  * Non-maintainer upload
  * fixed ESC = exit
  * ready for point release

 -- Jerry <jb@mx>  Fri, 06 Jan 2023 09:05:14 -0500

## mxfb-accessories 23.04.02

=== debian/changelog ===
mxfb-accessories (23.04.02) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Apr 2023 20:36:20 -0400

mxfb-accessories (23.04.01) mx; urgency=medium

  * update mxfb-menu-generator with a check file function (for toggles)
  * 00exectmp only executes when mxfb-menu-generator is present

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Apr 2023 19:11:37 -0400

## mxfb-accessories 23.04.03

=== debian/changelog ===
mxfb-accessories (23.04.03) mx; urgency=medium

  * update auto menu generation toggle 
  * make sure manual menu generation possible 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Apr 2023 10:34:54 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen 
+Depends: nitrogen, libnotify-bin
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
 Replaces:

## mxfb-accessories 23.05.01

=== debian/changelog ===
mxfb-accessories (23.05.01) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Updated mxfb-settings.list 

  [ Dolphin Oracle ]
  * fix permissions on exit-options-manager
  * update pot file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 May 2023 22:18:12 -0400

## mxfb-accessories 23.05.02

=== debian/changelog ===
mxfb-accessories (23.05.02) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added config file for tint2 default

  [ Dolphin Oracle ]
  * update translations
  * update install file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 03 May 2023 20:03:29 -0400

## mxfb-accessories 23.05.03

=== debian/changelog ===
mxfb-accessories (23.05.03) mx; urgency=medium

  * mxfb-menu-generator:  check antix subfolder of /usr/share/applications

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 May 2023 14:44:18 -0400

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen, libnotify-bin
+Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, moka-icon-theme
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
-Replaces: 
 Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 23.05.04mx23

=== debian/changelog ===
mxfb-accessories (23.05.04mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * added mxfb-rofirun for F2 run dialog
  * added mxfb-font, deleted mxfb-menufont
  * adapted existing desktop file for mxfb-font
  * updated translations of mxfb-font.desktop 

  [ Dolphin Oracle ]
  * new build
  * clean up translations  
  * mx23 build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 May 2023 19:33:31 -0400

## mxfb-accessories 23.05.05mx23

=== debian/changelog ===
mxfb-accessories (23.05.05mx23) mx; urgency=medium

  * mxfb-menu-geneartor 5 second cooldown

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 12:35:08 -0400

## mxfb-accessories 23.05.07mx23

=== debian/changelog ===
mxfb-accessories (23.05.07mx23) mx; urgency=medium

  * correct postinstall file
  * restore 5 second cooldown
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 16:51:59 -0400

mxfb-accessories (23.05.06mx23) mx; urgency=medium

  * update apt.conf.d configuration for mxfb-menu-generator 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 May 2023 16:49:08 -0400

## mxfb-accessories 23.05.08mx23

=== debian/changelog ===
mxfb-accessories (23.05.08mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Revised some desktop files to match pattern

  [ Dolphin Oracle ]
  * new build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 May 2023 23:33:23 -0400

## mxfb-accessories 23.05.09mx23

=== debian/changelog ===
mxfb-accessories (23.05.09mx23) mx; urgency=medium

  [ Jerry ]
  * Upgraded mx-font to include decimal size

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 29 May 2023 12:17:05 -0400

## mxfb-accessories 23.06.10

=== debian/changelog ===
mxfb-accessories (23.06.10) mx; urgency=medium

  * added disable-update (All Apps) script 
  * reversed position, removed that script
  * changed  to using Tweak instead

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jun 2023 06:07:49 -0400

mxfb-accessories (23.06.07) mx; urgency=medium

  * Non-maintainer upload.
  * Changed yad infotext to italics
  * Removed "Sub-pixels" combobox  

 -- Jerry <jb@mx>  Wed, 07 Jun 2023 20:55:51 -0400

## mxfb-accessories 23.06.29mx23

=== debian/changelog ===
mxfb-accessories (23.06.29mx23) mx; urgency=medium

  * corrected icon entry in 3 desktop files
  * added screensaver help and desktop file
  * removed dependency on moka-icon-theme
  * ready fir RC

 -- Jerry <jb@mx>  Thu, 29 Jun 2023 08:24:31 -0400

## mxfb-accessories 23.07.01mx23

=== debian/changelog ===
mxfb-accessories (23.07.01mx23) mx; urgency=medium

  * mxfb-menu-generator localization (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Jul 2023 14:44:08 -0400

## mxfb-accessories 23.07.02mx23

=== debian/changelog ===
mxfb-accessories (23.07.02mx23) mx; urgency=medium

  * improve menu localization (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Jul 2023 15:55:57 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, moka-icon-theme
+Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
 Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 23.07.03mx23

=== debian/changelog ===
mxfb-accessories (23.07.03mx23) mx; urgency=medium

  [ Jerry ]
  * updated desktop file for mxfb-top

  [ Dolphin Oracle ]
  * translated strings in mxfb-settings.list

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Jul 2023 22:17:00 -0400

## mxfb-accessories 23.07.04mx23

=== debian/changelog ===
mxfb-accessories (23.07.04mx23) mx; urgency=medium

  [ Jerry ]
  * One more change to desktop file for top

  [ Dolphin Oracle ]
  * mxfb-settings.list translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Jul 2023 17:56:41 -0400

## mxfb-accessories 23.07.05mx23

=== debian/changelog ===
mxfb-accessories (23.07.05mx23) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 28 Jul 2023 10:08:14 -0400

## mxfb-accessories 23.09.01mx23

=== debian/changelog ===
mxfb-accessories (23.09.01mx23) mx; urgency=medium

  [Jerry]
  * updated mxfb-settings.list to include Shortcuts
  * revised help_mxfb-screensaver to match use of MX Tweak 
  * add mxfb-keybindings (Shortcuts) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Sep 2023 20:50:06 -0400

## mxfb-accessories 23.10.01mx23

=== debian/changelog ===
mxfb-accessories (23.10.01mx23) mx; urgency=medium

  * update mxfb-keybinds to correct a couple of functions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Oct 2023 14:48:26 -0400

## mxfb-accessories 24.01.01mx23

=== debian/changelog ===
mxfb-accessories (24.01.01mx23) mx; urgency=medium

  * fixed mxfb-separate-backgrounds errors in startup and keys

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2024 20:15:03 -0500

## mxfb-accessories 24.03.01mx24

=== debian/changelog ===
mxfb-accessories (24.03.01mx24) mx; urgency=medium

  * add scrot depend (mxfb-quickshot)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Mar 2024 15:36:56 -0400

## mxfb-accessories 24.03.02mx23

=== debian/changelog ===
mxfb-accessories (24.03.02mx23) mx; urgency=medium

  * update desktop file translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:49:30 -0400

## mxfb-accessories 24.04.01mx23

=== debian/changelog ===
mxfb-accessories (24.04.01mx23) mx; urgency=medium

  * ensure $HOME/.fluxbox/submenus exists when generating menu 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Apr 2024 16:24:03 -0400

## mxfb-accessories 24.09.01mx23

=== debian/changelog ===
mxfb-accessories (24.09.01mx23) mx; urgency=medium

  * added delay option for quickshot 
  * 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 11 Sep 2024 19:19:46 -0400

## mxfb-accessories 24.09.02mx23

=== debian/changelog ===
mxfb-accessories (24.09.02mx23) mx; urgency=medium

  * corrected mxfb-quickshot.conf on image location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Sep 2024 20:40:46 -0400

## mxfb-accessories 24.11.01mx23

=== debian/changelog ===
mxfb-accessories (24.11.01mx23) mx; urgency=medium

  [jerry3904]
  * Changed to arandr in Settings Manager to avoid confusion 
  
  [dolphin oracle]
  * add MX tool menu to fluxbox menu (mxfb-menu-generator) 

 -- Dolphin Oracle <mxdevs@mx>  Thu, 14 Nov 2024 06:39:53 -0500

## mxfb-accessories 24.11.02mx23

=== debian/changelog ===
mxfb-accessories (24.11.02mx23) mx; urgency=medium

  * fix in "other" category generation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Nov 2024 15:50:54 -0500

## mxfb-accessories 24.11.03mx23

=== debian/changelog ===
mxfb-accessories (24.11.03mx23) mx; urgency=medium

  * fix "other" menu category generation, again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Nov 2024 15:12:04 -0500

## mxfb-accessories 25.02.01mx23

=== debian/changelog ===
mxfb-accessories (25.02.01mx23) mx; urgency=medium

  * update mxfb-menu-generator exec script
  * added X-MXFB-Tools to selected apps
  * removed spaces in Categories

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Feb 2025 19:40:23 -0500

## mxfb-accessories 25.02.02mx23

=== debian/changelog ===
mxfb-accessories (25.02.02mx23) mx; urgency=medium

  * hide mxfb-tweaks on not fluxbox desktops
  * updated list for custom toolbox 

 -- Dolphin Oracle <devs@mx>  Sun, 16 Feb 2025 11:09:46 -0500

## mxfb-accessories 25.08.01mx23

=== debian/changelog ===
mxfb-accessories (25.08.01mx23) mx; urgency=medium

  * fix text expansion issue with [exec] lines

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Aug 2025 13:19:24 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome
+Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, scrot
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
 Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 25.08.02mx25

=== debian/changelog ===
mxfb-accessories (25.08.02mx25) mx; urgency=medium

  [melber]
  * update mx25-default look
  * add mxfb-backgrounds icon
  * sytle ditor template corrections

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 21:42:44 -0400

mxfb-accessories (25.08.01mx25) mx; urgency=medium

  * add string quoting to text expanded values

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Aug 2025 13:16:43 -0400

mxfb-accessories (25.07.02mx25) mx; urgency=medium

  * Added delayed quickshot to keybindings app

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 17 Jul 2025 18:47:29 -0400

mxfb-accessories (25.07.01mx25) mx; urgency=medium

  * update desktop file
  * adjust icons
  * style-editor updtes
  * tint2-manager updtes
  * mxfb-settings icon update
  * settings-manager update
  * exit-options-manager update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 04 Jul 2025 07:01:41 -0400
 

mxfb-accessories (25.06.01mx25) mx; urgency=medium

  * fix to stop double exit options by appfinder
  * fixes to mxfb-look and mxfb-timer
  * removed extra Tweak entry from mxfb settings
  * updated mxfb styles
  * reorganized and redistributed  components file
  * changes to avoid use of usr/local/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Jun 2025 19:08:39 -0400

mxfb-accessories (25.05.01mx25) mx; urgency=medium

  * Added check for yad version
  * Upgraded mxfb-look 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 May 2025 21:13:31 -0400

mxfb-accessories (25.04.01mx25) mx; urgency=medium

  * MX-25 ONLY
  * removed System entries from custom toolbox list
  * added mxfb-sortinit

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Apr 2025 14:48:32 -0400

## mxfb-accessories 25.09.01mx25

=== debian/changelog ===
mxfb-accessories (25.09.01mx25) mx; urgency=medium

  * style editor changes
  * add imagemagick depend

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Sep 2025 19:19:37 -0400

## mxfb-accessories 25.09.02mx25

=== debian/changelog ===
mxfb-accessories (25.09.02mx25) mx; urgency=medium

  * adjust mxfb-look (melber) to mx25 defaults

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Sep 2025 20:24:09 -0400

## mxfb-accessories 25.09.04mx25

=== debian/changelog ===
mxfb-accessories (25.09.04mx25) mx; urgency=medium

  * update mxfb-look (melber)
  * update mxfb-style-editor  (melber)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Sep 2025 18:24:04 -0400

## mxfb-accessories 25.10.01mx25

=== debian/changelog ===
mxfb-accessories (25.10.01mx25) mx; urgency=medium

  * added compositor shortcut
  * minor housekeeping

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Oct 2025 22:27:24 -0400

## mxfb-accessories 25.10.02mx25

=== debian/changelog ===
mxfb-accessories (25.10.02mx25) mx; urgency=medium

  * update mxfb-menu-generator check
  * update strings

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 22 Oct 2025 20:19:43 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mxfb-accessories
 Architecture: all
-Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, scrot
+Depends: nitrogen, libnotify-bin, mxfb-goodies, fonts-font-awesome, scrot, imagemagick
 Breaks: mxfb-goodies (<< 22.08.26)
 Conflicts: mxfb-goodies (<< 22.08.26) 
 Description: Various scripts used in MX-Fluxbox

## mxfb-accessories 25.11.01mx25

=== debian/changelog ===
mxfb-accessories (25.11.01mx25) mx; urgency=medium

  * update mxfb-font - add tabs and Xft.dpi scaling [melber]
  * update mxfb-look - fixes [melber]

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Nov 2025 20:33:47 -0500

## mxfb-accessories 25.12.01mx25

=== debian/changelog ===
mxfb-accessories (25.12.01mx25) mx; urgency=medium

  [Melber]
  * new mx fluxbox config update tool
  [dolphin oracle]
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Dec 2025 19:10:28 -0500

## mxfb-accessories 25.12.02mx25

=== debian/changelog ===
mxfb-accessories (25.12.02mx25) mx; urgency=medium

  * fix bug in mxfb-seperate-backgrounds that breaks if loop in mx25
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Dec 2025 10:35:52 -0500

## mxfb-accessories 26.01.01mx25

=== debian/changelog ===
mxfb-accessories (26.01.01mx25) mx; urgency=medium

  * mxfb-seperate-backgrounds deal with old style nitrogen launch line

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Jan 2026 10:52:41 -0500
